Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 12 Jun 2025 10:46:16 +0300

Räpina Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/12150 aadressile Põlva maakond, Räpina vald, Timo küla, Mustametsa 
(suvila ja abihoone püstitamine) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Avalikult kasutatava tee kaitsevöönd

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27414632>  (menetlus nr: 
494965), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 25.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Räpina Vallavalitsus) või menetleja (MARTTI KLEMETS) poole.